Bug 54656 - Focus lost after closing document from Document window by keyboard
Focus lost after closing document from Document window by keyboard
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Window System
4.x
PC Linux
: P3 (vote)
: 4.x
Assigned To: Milos Kleint
issues@platform
: A11Y, FOCUS
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-08 09:28 UTC by Marian Mirilovic
Modified: 2008-12-22 22:28 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2005-02-08 09:28:45 UTC
NB4.1 (200502071900) JDK 1.5.0_03 (ea)

Steps to reproduce:
- run IDE
- open 3 files
- invoke Document dialog
- select one tab and press Alt + L (Close)
-> selected document is closed, try to move cursor
ar focus another document in the same dialog ->
it's impossible, focus is lost
Comment 1 Milos Kleint 2005-03-02 08:14:57 UTC
reassigning
Comment 2 Milos Kleint 2005-03-10 09:33:57 UTC
fixed in trunk. DocumentsDlg.java rev 1.13
Comment 3 Marian Mirilovic 2005-03-19 09:08:35 UTC
verified in NB4.1(200503172015)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo